uuid: a6cd86bc-1728-4bd1-8699-207d9e72ba5e
langcode: en
status: true
dependencies: {  }
id: role_de_l_intervenant
label: "Rôle de l'intervenant"
icon_uuid: null
icon_default: null
description: ''
behavior_plugins: {  }
